none
SCCM 2012 SP1 on Server 2012 (WSUS 4) unable to synchronize updates...

    Question

  • So, I'm trying to finish setting up/configuring a brand new SCCM 2012 SP1 install, and I'm to the point where I'm trying to get software updates synchronized to my only Software Update point.  My WSUS server and SCCM front end are the same server (running Server 2012, so WSUS 4, or 6.2.9200.16384 according to the registry). My database back end is a different server, running 2008 R2 for both the OS and SQL Server.

    Synchronization fails, resulting in Event Log EventID 4912 and EventID 1016 from SMS Server in the Event Log, and the following error in the WCM.log file:

    The installed WSUS build (0.0.0.0) does not have the valid and supported WSUS Administration DLL assembly version. Please install WSUS 3.0 SP2(minimum 3.1.6001.65) or above

    Of course, I do actually have the WSUS server role installed, and the WSUS version provided by that is a higher version than WSUS 3.0 SP2.  WSUS 3.0 SP2 can't even be installed on Server 2012.

    Google found some hotfixes to correct the issue, but those only apply to OSes running WSUS 3.0, and won't even install on Sever 2012.

    Any suggestions on what to do to fix this?



    • Edited by TMMatt Wednesday, October 30, 2013 3:10 PM
    Wednesday, October 30, 2013 3:07 PM

All replies